/*@font-face {
	font-family:BrothBol;
	src:url(fontface/BrothBol.ttf);
	  IE6-IE8 
}*/
/*@font-face {
	font-family:BlackoakStd;
	src:url(fontface/BlackoakStd.otf)
	  IE6-IE8 
}*/


@font-face {
    font-family: 'BlackoakStd';
    src: url('fontface/blackoakstd.eot');
    src: url('fontface/blackoakstd.eot?#iefix') format('embedded-opentype'),
         url('fontface/blackoakstd.woff') format('woff'),
         url('fontface/blackoakstd.ttf') format('truetype'),
         url('fontface/blackoakstd.svg#blackoakstd') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BrothBol';
    src: url('fontface/brothbol.eot');
    src: url('fontface/brothbol.eot?#iefix') format('embedded-opentype'),
         url('fontface/brothbol.woff') format('woff'),
         url('fontface/brothbol.ttf') format('truetype'),
         url('fontface/brothbol.svg#brothbol') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	background-color: #fff;
	margin: 0px;
	padding: 0;
	font: normal 11px arial;
	color: #000;
	line-height: 15px;
	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
	
p.custom_font {
	float:left;
	font-family: BrothBol;
	font-size:31px;
	color:#e26026;
	padding:0px;
	margin:13px 0 26px;

}

p.subhead{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	font-size:22px;
	padding:0px;
	margin:0px;
}

h1 { 
	float:left;
	font: BrothBol;
	color: #000;
	text-transform: uppercase; 
	margin:0;
	padding:0;
	}


a { 
	font: bold 12px arial;
	color: #069;
	text-transform:lowercase;  
	text-decoration: none; 	}
	
a:hover { color:#00c3ff; }




a img:hover {
	opacity:0.7;
}


#marginbox {
	padding: 15px; 
	width: 886px; }
	
	

/*---Wrappers------------------------ */


#wrapper-all {
	background-color:#fff;
	height:auto;
	width: 972px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}
#wrapper {
	float:left;
	background-color:#fff;
	width: 960px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 6px solid #999;
}

#main {
	padding-top:15px;
	}
	
#content {
	width: 930px;
	margin-left: 15px;
	margin-right: 15px;
	}
/*--------------------------------------------- */




/*---Header and Nav Menu------------------------ */


#header {
	width: 960px;
	height: 140px;
	background-image: url(../images/header-bg.png);
	background-repeat: no-repeat;
}
	
#logo { 
	float: left;
	width: 212px; 
	height: 70px;
	margin: 35px 6px 35px 6px;
	 }
	
#top_banner {
	float: left;
	width: 728px;
	height: 90px; 
	margin-top: 25px;
	margin-bottom:25px; }
	
#nav {
	float:left;
	width: 960px;
	height: 49px;
	text-align:left;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #999;
	margin-bottom:15px;
	background-color:#000;
	}

#nav ul {
	margin: 0;
	padding:0px;
	list-style: none;
	height: 52px;
	background-image: url(../images/nav-faux-paux.png);
	background-repeat: no-repeat;
	background-position: center bottom;	 }

#nav li a {
	margin: 0;
	float: left;
	color:#fff;
	font-family: BrothBol;
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	padding: 10px 10px 0 0;
	width:11%;
	height: 32px;
	background-image: url(../images/li-bg.png);
	background-repeat: no-repeat;
	background-position: 101% top;
	background-color:#000;
}
#nav li a:hover {
	background-color:#00c3ff;
	color:#fff;
}

#nav li.lastmenu a {
		background-image: none;
		text-align:center;
		padding-right:0;
		width:150px;
		float:left;
}

#nav li.lastmenu a:hover {
	background-color:#00c3ff;
	color:#fff;
}


/*----------------------------------------------- */






/*---First Row After Menu Bar------------------------ */

#content{
	float:left;
	}	


#left { 
	float: left;
	width: 930px;
	height: 636px; 
	line-height: 10px;  }
	
#top-content {
	width: 918px;
	height: 456px;
	border: 6px solid #000;
	margin-bottom:15px;
	}

#top-content-header{
	float:left;
	width:918px;
	height:70px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	float:left;
	background-image: url(../images/top-content-header-bg.png);
	background-repeat: no-repeat;
}
#top-header-left{
	width:235px;
	height:70px;
	float:left;
}
#top-header-right{
	width:660px;
	height:70px;
	float:left;
	padding-left:20px;
}

.one-o-one-header {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	line-height:0px;
	text-transform:uppercase;
	margin-top:10px;
}
.one-o-one-header h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#499F6C;
	line-height:22px;
}
#show-display-header-text h1 {
	font-family:BrothBol;
	font-size:23px;
	color:#fff;
}
#top-content-list{
	float:left;
	width:239px;
	height:380px}


#top-content-video{
	float:left;
	width:666px;
	height:380px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #000;
}



/*----------------------------------------------- */






/*---Second Row----------------------------------- */


#content-box {
	width: 930px;
	float:left;
	min-height: 86px;
	clear: both;
	margin-bottom:15px;
	padding-top:20px;
	background-image: url(../images/faux-paux.png);
	background-position: center top;
	background-repeat: no-repeat;
}

#content-box-content {
	float:left;
	width:441px;
	padding:0px 10px 0px 10px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #999;
	border-left-color: #999;
	}
	
	
#content-box-content-header{
	width:440px;
	height:25px;
	float:left;
	}
	
	
#content-box-content-header h1{
	font-family:BrothBol;
	font-size:23px;
	color: #000;
	text-transform: uppercase;
	margin:0;
	}

#content-box-content-subheader{
	width:440px;
	float:left;
	font-size:17px;
	margin-bottom:10px;
	}

#page-header {
	font-family:BlackoakStd;
	font-size:16px;
	color: #ccc;
	text-transform: uppercase;
	margin-bottom:15px;
	font-weight:bold;
	}
	
.category {
	clear:left;
	float:left;
	min-width:300px;
	font: 23px BrothBol;
	color:#fff;
	padding: 10px 10px 10px 10px;
	text-transform: uppercase;
	margin-top:25px;
	background-color:#000;
	border-radius: 7px 7px 0px 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #fff;
	border-left-color: #000;
	}	
/*#latest-release-playtrailer {
	float:left;
	width:100px;
	height:20px;
	background-image: url(../images/playtrailer-btn.png);
	background-repeat: no-repeat;
	
}


#latest-release-playtrailer a:hover {
	background-image: url(../images/playtrailer-btn-hover.png);
	background-repeat: no-repeat;
}
*/
	
#latest-release {
	float: left; 
	height: 224px;
	text-align: center;
	margin: 0px 10px 0px 0px;}
	
	
#latest-release-text {
	float:left;
	width:265px;
	line-height: 13px;
	margin-bottom:10px;
	overflow:hidden;
	}

#latest-release-button-box{
	float:left;
	width:275px;
	height:35px;
	}	


.latest-release-buy-btn {
	float:left;
	width:115px;
	height:35px;
	background-image: url(../images/latest-release-buy-btn.png);
	background-repeat: no-repeat;
	}

.latest-release-buy-btn:hover{
	background-image: url(../images/latest-release-buy-btn-over.png);
	background-repeat: no-repeat;
	}



/*#poster {
	width: 377px;
	height: 283px;
	margin-left: 20px;  }*/


#simulcast-box{
	float:left;
	width:420px;
	height:208px;
	background-color:#000;
	padding:10px;
	}

#simulcast-img{
	float:left;
	width:420px;
	height:180px;
	margin-bottom:0px;
	
}

#simulcast-text{
	float:left;
	width:420px;
	height:15px;
	padding:12px 0px 0px 0px;
	color:#fff;
	}
	
.simulcast-text-h1{
	float:left;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;

	}
	
.simulcast-text-body {
	font-size:13px;
	text-transform:none;
	font-style: italic;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}
	

/*----------------------------------------------- */






/*---Fourth Row----------------------------------- */

#spotlight-header{
	width:918px;
	height:15px;
	background-color: #000;
	border-radius: 8px 8px 0px 0px;
	border: 1px solid #000;
	margin-bottom:10px;
	padding:15px 10px;
	color:#fff;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	}



/*----------------------------------------------- */






/*---Story Page----------------------------------- */


#storybox {
	padding: 15px; 
	padding-bottom: 0;
	margin: 0;
	width: 886px;
	height: 620px;
	background-image: url(images/storys1pic.png);
	background-repeat: no-repeat;
	background-position: bottom center;  }
	
	
#story {
	width: 916px;
	height: 641px;
	background: url(images/story_bg.jpg) no-repeat; 
	margin-left: 22px;
	margin-right: 22px;  }
	
#storytxt {
	float: left;
	width: 275px; 
	margin-left: 34px;
	margin-top: 20px; }
	
#voyages {
	float: left;
	width: 545px;
	margin-left: 60px;
	margin-top: 51px; }
	
.seasontxt {
	margin-left: 4px; }
	
.showtxt {
	margin-left: 8px; }
	
.story_links { 
	line-height: 18px; }
	
.pagetitle {
	font: normal 22px arial;
	color:#000;
	padding-left: 5px;  }
	
.storydesc {
	float: left;
	font: normal 14px arial;
	color:#000;
	margin-left: 5px;
	margin-top: 2px;
	line-height:18px;
	}
	
.storythumbs {
	float: left;
	width: 530px;
	margin-left: 10px; }
	
	
	
/*----------------------------------------------- */






/*---Videos Page----------------------------------- */



#darkBackgroundLayer {
	position:fixed;
	top:0;
	left: 0;
	z-index:1;
	display:none;
	width:100%;
	height: 100%;
	background-color: #000;
	filter:alpha(opacity=0);
	opacity: 0;	}
	
#video { 
	width: 916px;
	height: 666px;  }
	
#newvideo { 
	margin-left:0px;
	width: 930px;  }

	#playerDiv { 
		position:relative;
		z-index:3; }
		
	.playerDiv {
		position:relative;
		z-index:3; }

	#adDiv {
		position:absolute;
		z-index:2;
		top:10px;
		left:50%;
		margin-left:330px;
		float:right;}
 
		
	
.video-product-release {
	width:230px;
	float:left;
	background-color:#333;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	height: 432px;
	max-height: 432px;
	margin-left: 15px;
	border-radius: 8px 8px 8px 8px;
}



#video-latest-release-button-box{
	float:left;
	width:230px;
	height:35px;
	margin-top: 15%;
	}	


.video-latest-release-buy-btn {
	float: left;
	height: 35px;
	width: 115px;
	margin: 0px 25%;
	background-image: url(../images/latest-release-buy-btn.png);
	background-repeat: no-repeat;
	}

.video-latest-release-buy-btn:hover{
	background-image: url(../images/latest-release-buy-btn-over.png);
	background-repeat: no-repeat;
	}

#video-latest-release {
float: left;
height: 224px;
text-align: center;
margin: 0px 50px 0px 35px;
}


#video-latest-release-text {
	color:#fff;
	font-size:12px;
	float:left;
	width:230px;
	line-height: 15px;
	margin-top:10px;
	overflow:hidden;
	}
/*----------------------------------------------- */






/*---Cast Page----------------------------------- */


#lefttitle {
	float: left; 
	width: 400px; }
	
#dropdown {
	float: right; 
	text-align: right; 
	font: bold 12px Arial;
	color:#000;
	text-transform: uppercase; }
	



.charthumb {
	float: left; 
	width: 88px;
	height: 88px;
	  }
	
.chardesc {
	float: left;
	width: 290px;
	margin-left: 15px;
	font: normal 11px arial;
	color:#000;
	margin-top: 0px; }
	
.charname {
	font: bold 15px BrothBol;
	color:#000;
	text-transform: uppercase;
	}	
	

/*----------------------------------------------- */






/*---Episodes Page----------------------------------- */


.episodethumb {
	float: left; 
	width: 172px;
	height: 137px;  }
	
.episodetitle {
	float:left;
	color:#000;
	font-family: arial;
	font-size: 12px;
	font-style: italic;
	margin-bottom:8px;
}
	
	
.episodedesc {
	float: left;
	width: 240px;
	margin-left: 5px;
	font: normal 11px arial;
	color:#000;
	 }

.episodedesc p {
	float:left;
	margin:0px;
}
	
/*----------------------------------------------- */






/*---Gang Page----------------------------------- */

#gangsbox {
	float:left;
	padding: 15px; 
	padding-bottom: 0;
	padding-right: 0;
	margin: 0;
	width: 901px;
	height: 620px;
	background-image: url(images/dvdluffy.png);
	background-repeat: no-repeat;
	background-position: bottom right;  }
	

	
	#gangbox .scroll-container {
	width: 545px;
	height: 515px; 
	overflow-y:scroll; }
	 

.ganglogo {
	float: left;
	width: 140px; 
	height: 125px; }
	
.gangdesc { 
	float: left;
	width: 260px;
	margin-left: 15px;
	font: normal 11px arial;
	color:#000;
	margin-top: 0px;
}
	
a.gangtitle {
	font: bold 14px BrothBol;
	color:#000; 
	text-decoration: none;
	text-transform:uppercase;
	margin-bottom:15px;
	}
	
	a.gangtitle:hover { color:#f0af27; }
	

/*----------------------------------------------- */






/*---Loot Page----------------------------------- */

.wp { 
	float: left;
	width: 215px;
	margin-left: 5px;
	text-align: center; 
	font: bold 12px arial;
	color:#000; }

.wp a {
	font: bold 12px arial;
	color:#000;
}

a.wplink {
	font: bold 12px arial;
	color:#000; }

a.wplink:hover { color:#00c3ff; }

.poster {
	float: left;
	width: 146px;
	height: 179px;
	margin-left: 2px; }
	
	
/*----------------------------------------------- */













/*---Footer----------------------------------- */

	
#footer {
	float:left;
	width: 930px;
	height: 30px;
	text-align:left;
	padding:20px 15px 10px 15px;
	background-image: url(../images/faux-paux.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #fff3d4;
	 }
	 
.copyright {
	float:left;
	width:595px;
	height:30px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:11px;
	line-height:13px;
	color:#666;
 }
.licensors {
	float:right;
	width: 325px;
	height:30px;
	text-align: right;
}

.licensors img{
	margin-left:10px;
}
/*----------------------------------------------- */






/*---Footer----------------------------------- */


#bottom-advertiser-wrapper{
	width:972px;
}

#bottom-advertiser-leftbox {
	float:left;
	width:220px;
	height:110px;
	background-image: url(../images/bottom-advertiser-leftbox.png);
	background-repeat: no-repeat;
}

#bottom-advertiser-container {
	float:left;
	width:732px;
	height:90px;
	padding: 10px 10px;
	background-color:#000;
}


#bottom-advertiser-banner{
	float:left;
	width:729px;
}


/*------------------------------------------*/








.clear { clear: both; }

.video_title {
	float: left; }
	
.announce {
	float: left;
	margin-bottom: 10px;
	margin-top: 30px;
	padding-right: 55px;
	font-style: italic;
	font-size: 14px; }

.announce a { font-size: 14px; }

/*---Release Page----------------------------------- */
ul.product{
	font: normal 12px arial;
}
ul.product li{
	width: 930px;
	float: left;
	min-height: 86px;
	margin-bottom: 15px;
	padding-top: 20px;
	background-image: url(images/faux-paux.png);
	background-position: center top;
	background-repeat: no-repeat;
	list-style-type: none;
}
ul.product li img{
	float:left;
	margin-right:15px;
}
ul.product li div{
	float:left;
	width: 650px;
}
ul.product li h1{
	font: bold 18px BrothBol;
	color:#000; 
	text-decoration: none; 
	text-transform:uppercase;
	margin:0px;
}
ul.product li span{
	float:left;
	clear:both;
	color:#666;
}
ul.product li p{
	float: left;
}
ul.product li .buy-btn{
	float:left;
	width:115px;
	height:35px;
	background-image: url(images/buy-btn.png);
	background-repeat: no-repeat;
}
ul.product li .buy-btn:hover{
	background-image: url(images/buy-btn-hover.png);
	background-repeat: no-repeat;
	}

/*----------------------------------------------- */

/*--Latest Product Release on the Home Page--*/
#content-box .product{
	float:left;
	width:441px;
	padding:0px 10px 0px 10px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #999;
	border-left-color: #999;
}	
	
#content-box .product h1{
	width:440px;
	height:25px;
	float:left;
	font-family:BrothBol;
	font-size:23px;
	color: #000;
	text-transform: uppercase;
	margin:0;
}
#content-box .product span{
	width:440px;
	float:left;
	font-size:17px;
	margin-bottom:10px;
}

#content-box .product img {
	float: left; 
	height: 224px;
	text-align: center;
	margin: 0px 10px 0px 0px;
}

#content-box .product p {
	float:left;
	width:265px;
	line-height: 13px;
	margin-bottom:10px;
	overflow:hidden;
}
/*--Latest Product Release on the Video Page--*/

#video-product .product{
	width:230px;
	float:left;
	background-color:#333;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	height: 432px;
	max-height: 432px;
	margin-left: 15px;
	border-radius: 8px 8px 8px 8px;
}
#video-product .product img {
	float: left;
	height: 224px;
	text-align: center;
	margin: 0px 50px 0px 35px;
}
#video-product .product p {
	color:#fff;
	font-size:12px;
	float:left;
	width:230px;
	line-height: 15px;
	margin-top:10px;
	overflow:hidden;
}
#video-product .product .video-latest-release-buy-btn {
	float: left;
	height: 35px;
	width: 115px;
	margin: 0px 25%;
	background-image: url(../images/latest-release-buy-btn.png);
	background-repeat: no-repeat;
	margin-top:25px;
}
#video-product .product .video-latest-release-buy-btn:hover{
	background-image: url(../images/latest-release-buy-btn-over.png);
	background-repeat: no-repeat;
}